Index: tests/regression/Selection/Molecules/MoleculeByFormula/testsuite-selection-select-molecules-by-formula.at
===================================================================
--- tests/regression/Selection/Molecules/MoleculeByFormula/testsuite-selection-select-molecules-by-formula.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Selection/Molecules/MoleculeByFormula/testsuite-selection-select-molecules-by-formula.at	(revision 7db9bdca097aa9e4f1c2d317be2952824752399f)
@@ -5,5 +5,5 @@
 AT_KEYWORDS([selection,molecule,select-molecules-by-formula])
 
-regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByFormula"
+regressionpath="${abs_top_srcdir}/tests/regression/Selection/Molecules/MoleculeByFormula"
 srcfile=mix.xyz
 testfile=test.xyz
@@ -13,5 +13,5 @@
 AT_CHECK([diff -I '.*Created by molecuilder.*' $targetfile ${regressionpath}/post/$targetfile], 0, [ignore], [ignore])
 
-regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByFormula"
+regressionpath="${abs_top_srcdir}/tests/regression/Selection/Molecules/MoleculeByFormula"
 srcfile=mix.xyz
 testfile=test.xyz
@@ -21,5 +21,5 @@
 AT_CHECK([diff -I '.*Created by molecuilder.*' $targetfile ${regressionpath}/post/$targetfile], 0, [ignore], [ignore])
 
-regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByFormula"
+regressionpath="${abs_top_srcdir}/tests/regression/Selection/Molecules/MoleculeByFormula"
 srcfile=mix.xyz
 testfile=test.xyz
@@ -35,5 +35,5 @@
 AT_KEYWORDS([selection,molecule,select-molecules-by-formula,undo])
 
-regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByFormula"
+regressionpath="${abs_top_srcdir}/tests/regression/Selection/Molecules/MoleculeByFormula"
 srcfile=mix.xyz
 testfile=test.xyz
@@ -43,5 +43,5 @@
 AT_CHECK([diff -I '.*Created by molecuilder.*' $targetfile ${regressionpath}/post/$targetfile], 0, [ignore], [ignore])
 
-regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByFormula"
+regressionpath="${abs_top_srcdir}/tests/regression/Selection/Molecules/MoleculeByFormula"
 srcfile=mix.xyz
 testfile=test.xyz
@@ -51,5 +51,5 @@
 AT_CHECK([diff -I '.*Created by molecuilder.*' $targetfile ${regressionpath}/post/$targetfile], 0, [ignore], [ignore])
 
-regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByFormula"
+regressionpath="${abs_top_srcdir}/tests/regression/Selection/Molecules/MoleculeByFormula"
 srcfile=mix.xyz
 testfile=test.xyz
@@ -65,5 +65,5 @@
 AT_KEYWORDS([selection,molecule,select-molecules-by-formula,redo])
 
-regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByFormula"
+regressionpath="${abs_top_srcdir}/tests/regression/Selection/Molecules/MoleculeByFormula"
 srcfile=mix.xyz
 testfile=test.xyz
@@ -73,5 +73,5 @@
 AT_CHECK([diff -I '.*Created by molecuilder.*' $targetfile ${regressionpath}/post/$targetfile], 0, [ignore], [ignore])
 
-regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByFormula"
+regressionpath="${abs_top_srcdir}/tests/regression/Selection/Molecules/MoleculeByFormula"
 srcfile=mix.xyz
 testfile=test.xyz
@@ -81,5 +81,5 @@
 AT_CHECK([diff -I '.*Created by molecuilder.*' $targetfile ${regressionpath}/post/$targetfile], 0, [ignore], [ignore])
 
-regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByFormula"
+regressionpath="${abs_top_srcdir}/tests/regression/Selection/Molecules/MoleculeByFormula"
 srcfile=mix.xyz
 testfile=test.xyz
Index: tests/regression/Selection/Molecules/MoleculeByFormula/testsuite-selection-unselect-molecules-by-formula.at
===================================================================
--- tests/regression/Selection/Molecules/MoleculeByFormula/testsuite-selection-unselect-molecules-by-formula.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Selection/Molecules/MoleculeByFormula/testsuite-selection-unselect-molecules-by-formula.at	(revision 7db9bdca097aa9e4f1c2d317be2952824752399f)
@@ -5,5 +5,5 @@
 AT_KEYWORDS([unselection,molecule,unselect-molecules-by-formula])
 
-regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByFormula"
+regressionpath="${abs_top_srcdir}/tests/regression/Selection/Molecules/MoleculeByFormula"
 srcfile=mix.xyz
 testfile=test.xyz
@@ -13,5 +13,5 @@
 AT_CHECK([diff -I '.*Created by molecuilder.*' $targetfile ${regressionpath}/post/$targetfile], 0, [ignore], [ignore])
 
-regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByFormula"
+regressionpath="${abs_top_srcdir}/tests/regression/Selection/Molecules/MoleculeByFormula"
 srcfile=mix.xyz
 testfile=test.xyz
@@ -21,5 +21,5 @@
 AT_CHECK([diff -I '.*Created by molecuilder.*' $targetfile ${regressionpath}/post/$targetfile], 0, [ignore], [ignore])
 
-regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByFormula"
+regressionpath="${abs_top_srcdir}/tests/regression/Selection/Molecules/MoleculeByFormula"
 srcfile=mix.xyz
 testfile=test.xyz
@@ -35,5 +35,5 @@
 AT_KEYWORDS([unselection,molecule,unselect-molecules-by-formula,undo])
 
-regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByFormula"
+regressionpath="${abs_top_srcdir}/tests/regression/Selection/Molecules/MoleculeByFormula"
 srcfile=mix.xyz
 testfile=test.xyz
@@ -43,5 +43,5 @@
 AT_CHECK([diff -I '.*Created by molecuilder.*' $targetfile ${regressionpath}/post/$targetfile], 0, [ignore], [ignore])
 
-regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByFormula"
+regressionpath="${abs_top_srcdir}/tests/regression/Selection/Molecules/MoleculeByFormula"
 srcfile=mix.xyz
 testfile=test.xyz
@@ -51,5 +51,5 @@
 AT_CHECK([diff -I '.*Created by molecuilder.*' $targetfile ${regressionpath}/post/$targetfile], 0, [ignore], [ignore])
 
-regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByFormula"
+regressionpath="${abs_top_srcdir}/tests/regression/Selection/Molecules/MoleculeByFormula"
 srcfile=mix.xyz
 testfile=test.xyz
@@ -65,5 +65,5 @@
 AT_KEYWORDS([unselection,molecule,unselect-molecules-by-formula,redo])
 
-regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByFormula"
+regressionpath="${abs_top_srcdir}/tests/regression/Selection/Molecules/MoleculeByFormula"
 srcfile=mix.xyz
 testfile=test.xyz
@@ -73,5 +73,5 @@
 AT_CHECK([diff -I '.*Created by molecuilder.*' $targetfile ${regressionpath}/post/$targetfile], 0, [ignore], [ignore])
 
-regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByFormula"
+regressionpath="${abs_top_srcdir}/tests/regression/Selection/Molecules/MoleculeByFormula"
 srcfile=mix.xyz
 testfile=test.xyz
@@ -81,5 +81,5 @@
 AT_CHECK([diff -I '.*Created by molecuilder.*' $targetfile ${regressionpath}/post/$targetfile], 0, [ignore], [ignore])
 
-regressionpath="${abs_top_srcdir}/${AUTOTEST_PATH}/Selection/Molecules/MoleculeByFormula"
+regressionpath="${abs_top_srcdir}/tests/regression/Selection/Molecules/MoleculeByFormula"
 srcfile=mix.xyz
 testfile=test.xyz
